{
	"replace": false,
	"values": [
    "exotelcraft:blogre_slab",
    "exotelcraft:flonre_slab",
    "exotelcraft:redigre_slab",
    "exotelcraft:wild_cherry_slab",
    "exotelcraft:firsun_slab",
	"minecraft:potato_slab"
  ]
}
